#bPopup-newsletter-signup {
    width: 320px;
    height: 240px;
    display: none;
    background: #e8e8e8;
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}

.b-close {
    background: url('/surveys/Salary/2014/salaryComparison/img/close.png');
    background-repeat: no-repeat;
    float: right;
    margin: -16px;
    padding: 18px;
}

p.subscription-text {
    font-size: 13px;
    text-align: left;
    margin: 10px;
    font-family: Helvetica, Arial;
    text-align: left;
}

.sub-top-image {
    width: 283px;
    height: 70px;
    /* padding-bottom: 0px; */
    /* background-position: 100px 0px; */
    background: url('http://itweb.co.za/images/stay_informed.png');
    background-repeat: no-repeat;
    background-position: top right;
    border-bottom: 1px solid #000;
    margin-left: 10px;
}

.subscr-container {
    padding: 10px;
}

.form-holder input[type="text"] {
    padding: 6px;
    padding-left: 90px;
    /* border: 2px solid #cccccc;*/

    /*Applying CSS3 gradient*/
    background: -moz-linear-gradient(top, #FFFFFF, #cdcdce);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#cdcdce));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#cdcdce');

    border-top: 3px solid #b4b4b4;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b4b4b4), to(#ffffff));
    background-image: -webkit-linear-gradient(#b4b4b4, #ffffff);
    background-image: -moz-linear-gradient(#b4b4b4, #ffffff), -moz-linear-gradient(#b4b4b4, #ffffff);
    background-image: -o-linear-gradient(#b4b4b4, #ffffff), -o-linear-gradient(#b4b4b4, #ffffff);
    background-image: linear-gradient(#b4b4b4, #ffffff), linear-gradient(#b4b4b4, #ffffff);
    -moz-background-size: 3px 100%;
    background-size: 3px 100%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;

    /*Applying CSS 3radius*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    /*Applying CSS3 box shadow*/
    -moz-box-shadow: inset 0 0 4px #DDDDDD;
    -webkit-box-shadow: inset 0 0 4px #DDDDDD;
    box-shadow: inset 0 0 4px #DDDDDD;

    /*Applying CSS3 gradient*/
    background: -moz-linear-gradient(top, #FFFFFF, #cdcdce);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#cdcdce));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#cdcdce');
    color: #888891;
}

.form-holder .button-signup-angela {
    padding: 5px 10px;
    background: #EA1C24;
    background-color: #EA1C24;
    font-family: Arial, sans-serif;
    color: #ffffff;
    text-align: center;
    display: block;
    cursor: pointer;
    position: absolute;
    font-size: 10px;
    top: 4px;
    left: 15px;
    height: 26px;
    border: none; /*1px solid #4cadfc*/
    border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;
    /*
    background: -webkit-gradient(linear, left top, left bottom, from(#ea1c24), to(#b21117));
    background: -moz-linear-gradient(top, #ea1c24, #b21117);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea1c24', endColorstr='#b21117');
    */
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #EA1C24 0%, #B21117 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #EA1C24 0%, #B21117 100%);

    /* Opera */
    background-image: -o-linear-gradient(top, #EA1C24 0%, #B21117 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EA1C24), color-stop(1, #B21117));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #EA1C24 0%, #B21117 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #EA1C24 0%, #B21117 100%);

}

.form-holder {
    position: relative;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}




@-moz-document url-prefix() {
    .form-holder input[type="text"] {
        padding-left: 100px;
    }
    .form-holder .button-signup-angela {
        padding: 5px 10px;
        background: #2664cf;
        font-family: Arial, sans-serif;
        color: #ffffff;
        text-align: center;
        display: block;
        cursor: pointer;
        position: absolute;
        font-size: 10px;
        top: 2px;
        left: 16px;
        height: 25px;
        border: none; /*1px solid #4cadfc*/
        border-radius: 8px 0 0 8px;
        -moz-border-radius: 8px 0 0 8px;
        -webkit-border-radius: 8px 0 0 8px;
        background: -webkit-gradient(linear, left top, left bottom, from(#ea1c24), to(#b21117));
        background: -moz-linear-gradient(top, #ea1c24, #b21117);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea1c24', endColorstr='#b21117')
    }
}

.ajax-loader-hld {
    height: 25px;
    display: none
}
h2.subscription-title {
    margin: 17px 23px 0px 0;
    padding: 0;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -3px;
    font-family: helvetica,arial;
}
